Subject: bug#56846: closed (Re: bug#56846: [PATCH] FeatherNotes package )

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 04 Aug 2022 01:24:02 +0000

Your bug report

#56846: [PATCH] FeatherNotes package 

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
56846: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56846
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#56846: [PATCH] FeatherNotes package
From: 宋文武 <[email-masked]>
To: Pavel Shlyak <[email-masked]>
Cc: [email-masked]
Date: Thu, 04 Aug 2022 09:23:20 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Pavel Shlyak <[email-masked]> writes:

>> Maybe "notes manager" is better than "notes-manager"?
>
> I copied the this from the original README (https://github.com/tsujan/FeatherNotes/blob/master/README.md)
>
>> Why here are 2020 and 2021 changes?
>
> Because I upstream this package from another repo where it was packaged long time ago.
>
>> Seem missing a "," after "editable tables».
>
> Yes
>
>> When adding a new package, the "tradition" is:
>
> I would be happy if it was edited during merge.

Done, thank you!

Subject: [PATCH] FeatherNotes package
From: Pavel Shlyak <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 01:50:23 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

Here is my patch to add FeatherNotes package to guix. I upstream it from PantherX channel, hence 3 copyright lines.
I build it against Qt5 as Qt6 support in FeatherNotes is experimental and is not recommended for daily usage yet.

Thank you in advance for your feedback.
Have a nice day!